## sparky5-lxqt-theme 0.1.1

=== debian/changelog ===
sparky5-lxqt-theme (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 11 Sep 2022 22:23:56 +0200
