=== debian/control ===
Source: sparky5-lxqt-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky5-lxqt-theme
Architecture: all
Depends: lxqt-core, sparky-artwork
Description: Sparky5 LXQt Theme
  The default theme of SparkyLinux 5.x LXQt edition
